Subject: another reason to use SRV for kerberos server discovery is that...

From: Paul A Vixie <[email-masked]>
Date: Thu, 11 Nov 1999 13:38:20 -0800

...some of us who run multiple realms on a single set of servers do it with
alternative port numbers.  the cygnus hack doesn't support that.  SRV does.